BETA

Summary for scraper logs from the 2020-05-19

Summary of log messages

LevelCount
Exceptions1
error2
warning0
info14907
debug74166

Summary of changes

TypeAddedUpdated
mep 0 4
dossier 4 0
mep_activity 696 0
TimeModuleLevelMessage
2020-05-19T00:16:02.441190mgrerrorfailed to execute dossiers job {'all': False, 'onfinished': {'daisy': True}} (AttributeError("object has no attribute 'title'"))
2020-05-19T00:16:02.441822mgrerrorTraceback (most recent call last):
File "/usr/lib/python3/dist-packages/feedparser.py", line 406, in __getattr__
    return self.__getitem__(key)
  File "/usr/lib/python3/dist-packages/feedparser.py", line 364, in __getitem__
    return dict.__getitem__(self, key)
KeyError: 'title'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossiers.py", line 101, in scrape
    get_new_dossiers(**kwargs)
  File "scrapers/dossiers.py", line 49, in get_new_dossiers
    ref = item.title
  File "/usr/lib/python3/dist-packages/feedparser.py", line 408, in __getattr__
    raise AttributeError("object has no attribute '%s'" % key)
AttributeError: object has no attribute 'title'